onEvent('recipes', event => {
	// верстаки
	event.remove({output: 'byg:aspen_crafting_table'})
	event.remove({output: 'byg:baobab_crafting_table'})
	event.remove({output: 'byg:blue_enchanted_crafting_table'})
	event.remove({output: 'byg:bulbis_crafting_table'})
	event.remove({output: 'byg:cherry_crafting_table'})
	event.remove({output: 'byg:cika_crafting_table'})
	event.remove({output: 'byg:cypress_crafting_table'})
	event.remove({output: 'byg:ebony_crafting_table'})
	event.remove({output: 'byg:ether_crafting_table'})
	event.remove({output: 'byg:fir_crafting_table'})
	event.remove({output: 'byg:green_enchanted_crafting_table'})
	event.remove({output: 'byg:holly_crafting_table'})
	event.remove({output: 'byg:imparius_crafting_table'})
	event.remove({output: 'byg:jacaranda_crafting_table'})
	event.remove({output: 'byg:lament_crafting_table'})
	event.remove({output: 'byg:mahogany_crafting_table'})
	event.remove({output: 'byg:mangrove_crafting_table'})
	event.remove({output: 'byg:maple_crafting_table'})
	event.remove({output: 'byg:nightshade_crafting_table'})
	event.remove({output: 'byg:palm_crafting_table'})
	event.remove({output: 'byg:pine_crafting_table'})
	event.remove({output: 'byg:rainbow_eucalyptus_crafting_table'})
	event.remove({output: 'byg:redwood_crafting_table'})
	event.remove({output: 'byg:skyris_crafting_table'})
	event.remove({output: 'byg:willow_crafting_table'})
	event.remove({output: 'byg:witch_hazel_crafting_table'})
	event.remove({output: 'byg:zelkova_crafting_table'})
	event.remove({output: 'byg:sythian_crafting_table'})
	event.remove({output: 'byg:embur_crafting_table'})
	
	event.shapeless('byg:aspen_crafting_table', ['minecraft:crafting_table', 'byg:aspen_planks'])
	event.shapeless('byg:baobab_crafting_table', ['minecraft:crafting_table', 'byg:baobab_planks'])
	event.shapeless('byg:blue_enchanted_crafting_table', ['minecraft:crafting_table', 'byg:blue_enchanted_planks'])
	event.shapeless('byg:bulbis_crafting_table', ['minecraft:crafting_table', 'byg:bulbis_planks'])
	event.shapeless('byg:cherry_crafting_table', ['minecraft:crafting_table', 'byg:cherry_planks'])
	event.shapeless('byg:cika_crafting_table', ['minecraft:crafting_table', 'byg:cika_planks'])
	event.shapeless('byg:cypress_crafting_table', ['minecraft:crafting_table', 'byg:cypress_planks'])
	event.shapeless('byg:ebony_crafting_table', ['minecraft:crafting_table', 'byg:ebony_planks'])
	event.shapeless('byg:ether_crafting_table', ['minecraft:crafting_table', 'byg:ether_planks'])
	event.shapeless('byg:fir_crafting_table', ['minecraft:crafting_table', 'byg:fir_planks'])
	event.shapeless('byg:green_enchanted_crafting_table', ['minecraft:crafting_table', 'byg:green_enchanted_planks'])
	event.shapeless('byg:holly_crafting_table', ['minecraft:crafting_table', 'byg:holly_planks'])
	event.shapeless('byg:imparius_crafting_table', ['minecraft:crafting_table', 'byg:imparius_planks'])
	event.shapeless('byg:jacaranda_crafting_table', ['minecraft:crafting_table', 'byg:jacaranda_planks'])
	event.shapeless('byg:lament_crafting_table', ['minecraft:crafting_table', 'byg:lament_planks'])
	event.shapeless('byg:mahogany_crafting_table', ['minecraft:crafting_table', 'byg:mahogany_planks'])
	event.shapeless('byg:mangrove_crafting_table', ['minecraft:crafting_table', 'byg:mangrove_planks'])
	event.shapeless('byg:maple_crafting_table', ['minecraft:crafting_table', 'byg:maple_planks'])
	event.shapeless('byg:nightshade_crafting_table', ['minecraft:crafting_table', 'byg:nightshade_planks'])
	event.shapeless('byg:palm_crafting_table', ['minecraft:crafting_table', 'byg:palm_planks'])
	event.shapeless('byg:pine_crafting_table', ['minecraft:crafting_table', 'byg:pine_planks'])
	event.shapeless('byg:rainbow_eucalyptus_crafting_table', ['minecraft:crafting_table', 'byg:rainbow_eucalyptus_planks'])
	event.shapeless('byg:redwood_crafting_table', ['minecraft:crafting_table', 'byg:redwood_planks'])
	event.shapeless('byg:skyris_crafting_table', ['minecraft:crafting_table', 'byg:skyris_planks'])
	event.shapeless('byg:willow_crafting_table', ['minecraft:crafting_table', 'byg:willow_planks'])
	event.shapeless('byg:witch_hazel_crafting_table', ['minecraft:crafting_table', 'byg:witch_hazel_planks'])
	event.shapeless('byg:zelkova_crafting_table', ['minecraft:crafting_table', 'byg:zelkova_planks'])
	event.shapeless('byg:sythian_crafting_table', ['minecraft:crafting_table', 'byg:sythian_planks'])
	event.shapeless('byg:embur_crafting_table', ['minecraft:crafting_table', 'byg:embur_planks'])

	  
	// доски
	event.remove({id: 'notreepunching:compat/byg_aspen_planks_with_flint_axe'});
	event.remove({id: 'notreepunching:compat/byg_baobab_planks_with_flint_axe'});
	event.remove({id: 'notreepunching:compat/byg_blue_enchanted_planks_with_flint_axe'});
	event.remove({id: 'notreepunching:compat/byg_cherry_planks_with_flint_axe'});
	event.remove({id: 'notreepunching:compat/byg_cika_planks_with_flint_axe'});
	event.remove({id: 'notreepunching:compat/byg_cypress_planks_with_flint_axe'});
	event.remove({id: 'notreepunching:compat/byg_ebony_planks_with_flint_axe'});
	event.remove({id: 'notreepunching:compat/byg_ether_planks_with_flint_axe'});
	event.remove({id: 'notreepunching:compat/byg_fir_planks_with_flint_axe'});
	event.remove({id: 'notreepunching:compat/byg_green_enchanted_planks_with_flint_axe'});
	event.remove({id: 'notreepunching:compat/byg_holly_planks_with_flint_axe'});
	event.remove({id: 'notreepunching:compat/byg_jacaranda_planks_with_flint_axe'});
	event.remove({id: 'notreepunching:compat/byg_lament_planks_with_flint_axe'});
	event.remove({id: 'notreepunching:compat/byg_mahogany_planks_with_flint_axe'});
	event.remove({id: 'notreepunching:compat/byg_mangrove_planks_with_flint_axe'});
	event.remove({id: 'notreepunching:compat/byg_maple_planks_with_flint_axe'});
	event.remove({id: 'notreepunching:compat/byg_nightshade_planks_with_flint_axe'});
	event.remove({id: 'notreepunching:compat/byg_palm_planks_with_flint_axe'});
	event.remove({id: 'notreepunching:compat/byg_pine_planks_with_flint_axe'});
	event.remove({id: 'notreepunching:compat/byg_rainbow_eucalyptus_planks_with_flint_axe'});
	event.remove({id: 'notreepunching:compat/byg_redwood_planks_with_flint_axe'});
	event.remove({id: 'notreepunching:compat/byg_skyris_planks_with_flint_axe'});
	event.remove({id: 'notreepunching:compat/byg_willow_planks_with_flint_axe'});
	event.remove({id: 'notreepunching:compat/byg_witch_hazel_planks_with_flint_axe'});
	event.remove({id: 'notreepunching:compat/byg_zelkova_planks_with_flint_axe'});
})